Manuel PHP
Précédent |  | Suivant

# DOMElement->removeAttribute()

(no version information, might be only in CVS)

DOMElement->removeAttribute() -- Efface un attribut

## Description

class DOMElement {
bool removeAttribute ( string name )
}

Efface l'attribut nommé name de l'élément.

## Liste de paramètres

name

  Le nom de l'attribut.

## Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès, `FALSE` en cas d'échec.

## Exceptions

`DOM_NO_MODIFICATION_ALLOWED_ERR`

  Lancé si le noeud est en lecture seule.

## Voir aussi

DOMElement->hasAttribute()
DOMElement->getAttribute()
DOMElement->setAttribute()

Précédent | Sommaire | Suivant
DOMElement->hasAttributeNS() | Niveau supérieur | DOMElement->removeAttributeNode()